Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1159882 (lxqt-config) - Review Request: lxqt-config - Config tools for LXQt desktop suite
Summary: Review Request: lxqt-config - Config tools for LXQt desktop suite
Keywords:
Status: CLOSED RAWHIDE
Alias: lxqt-config
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1157402
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-03 14:19 UTC by Helio Chissini de Castro
Modified: 2015-11-12 01:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-20 13:22:38 UTC
rdieter: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Helio Chissini de Castro 2014-11-03 14:19:01 UTC
Spec URL: https://heliocastro.fedorapeople.org/lxqt/lxqt-config.spec
SRPM URL: https://heliocastro.fedorapeople.org/lxqt/lxqt-config-0.8.0-2.fc21.src.rpm
Description: Config tools for LXQt desktop suite
Fedora Account System Username: heliocastro

Comment 2 Rex Dieter 2014-11-10 17:36:25 UTC
naming: ok

license: ok

sources: ok
72f0641977b7f46fa4de5c5cfc30f39d  lxqt-config-0.8.0.tar.xz

macros: ok

scriptlets: ok


1.  SHOULD omit %config from
%config(noreplace) %{_sysconfdir}/xdg/menus/lxqt-config.menu
this isn't a config file


I don't see any blockers, APPROVED.

Comment 3 Helio Chissini de Castro 2014-11-12 15:15:11 UTC
New Package SCM Request
=======================
Package Name: lxqt-config
Short Description: Config tools for LXQt desktop suite
Upstream URL: http://lxqt.org
Owners: heliocastro rdieter tieugene
Branches: f20 f21 el6 epel7
InitialCC: heliocastro

Comment 4 Gwyn Ciesla 2014-11-13 19:46:16 UTC
Git done (by process-git-requests).

Comment 5 Rex Dieter 2014-11-20 13:22:38 UTC
imported


Note You need to log in before you can comment on or make changes to this bug.